DMESG(8)

NAME
dmesg - display the system message buffer

SYNOPSIS
dmesg [-M core] [-N system]

DESCRIPTION
dmesg displays the contents of the system message buffer.

The options are as follows:

-M  Extract values associated with the name list from the specified core instead of the default ``/dev/kmem''.

-N  Extract the name list from the specified system instead of the default ``/netbsd''.

SEE ALSO
syslogd(8)

HISTORY
The dmesg command appeared in 4.0BSD.